/* No comment provided by engineer. */
"Add" = "Hinzufügen";

/* Pixel tool error message */
"Missing glyph" = "Fehlende Glyphe";

/* No comment provided by engineer. */
"OK" = "OK";

/* Title of Pixel tool */
"Pixel Tool" = "Pixel-Werkzeug";

/* Pixel tool error message */
"Please add a glyph called ‘pixel’. Make sure you have an appropriate grid in Font Info." = "Bitte fügen Sie die Glyphe „pixel“ hinzu und wählen Sie eine geeignete Rasterweite in den Schrift-Einstellungen.";

